Bug 416711 - Missing german translation
Summary: Missing german translation
Status: RESOLVED FIXED
Alias: None
Product: kmymoney
Classification: Unclassified
Component: translation (show other bugs)
Version: git (master)
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: KMyMoney Devel Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-24 21:22 UTC by Eugen Albiker
Modified: 2020-06-05 04:08 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 5.1.0


Attachments
red lines show the wrong german translation / green line is a correct translation (718.00 KB, image/png)
2020-01-24 21:22 UTC, Eugen Albiker
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eugen Albiker 2020-01-24 21:22:21 UTC
Created attachment 125379 [details]
red lines show the wrong german translation / green line is a correct translation

SUMMARY
In account Overview there is a missing german translation of 2 columns.
Please see attached picture

STEPS TO REPRODUCE
1. download Appimage KMyMoney-5.0.8-ccaadb2-x86_64.AppImage
2. 
3. 

OBSERVED RESULT
The columns headers are named
"Anlagekonten   /   !M   /   C   /   !R   / ...."

EXPECTED RESULT
The column headers should be:
"Anlagekonten   /   !M   /   V   /   !A   / ...."

SOFTWARE/OS VERSIONS
Linux/KDE Plasma: 
KDE Frameworks 5.66.0
Qt 5.12.4 (kompiliert gegen 5.12.4)
Das xcb Fenstersystem

ADDITIONAL INFORMATION
please see attached picture
Comment 1 Thomas Baumgart 2020-01-24 23:13:12 UTC
Git commit 68ea42edf0bb5bdb5642ec080c65fdaf0e94bbf2 by Thomas Baumgart.
Committed on 24/01/2020 at 23:11.
Pushed by tbaumgart into branch '5.0'.

Make headers translatable
FIXED-IN: 5.0.9

M  +4    -4    kmymoney/views/khomeview_p.h

https://commits.kde.org/kmymoney/68ea42edf0bb5bdb5642ec080c65fdaf0e94bbf2
Comment 2 Thomas Baumgart 2020-01-24 23:13:23 UTC
Git commit 620a3907576f41a859f82d9f6d0c0ad417ad0097 by Thomas Baumgart.
Committed on 24/01/2020 at 23:12.
Pushed by tbaumgart into branch 'master'.

Make headers translatable
FIXED-IN: 5.0.9
(cherry picked from commit 68ea42edf0bb5bdb5642ec080c65fdaf0e94bbf2)

M  +4    -4    kmymoney/views/khomeview_p.h

https://commits.kde.org/kmymoney/620a3907576f41a859f82d9f6d0c0ad417ad0097